import request from "@/utils/request";

/**
 * 获取工序钎焊绑定信息,传入工序id
 * @param id 
 * @returns 
 */
export function operationBrazeQuery(operationId: string | number) {
  return request({
    url: `/api/v1/operationBraze/query/${operationId}`,
    method: "get",
  });
}



/**
 * 过程钎焊绑定分页查询
 * @param data
 * @returns 
 */
export function processBrazePage(data: any) {
  return request({
    url: `/api/v1/processBraze/page`,
    method: "post",
    data
  });
}

/**
 * 更新过程钎焊绑定
 * @param data
 * @returns 
 */
export function processBrazeUpdate(data: any) {
  return request({
    url: `/api/v1/processBraze/update`,
    method: "post",
    data
  });
}
